{
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "connect-customer-service":"/mycomponent/ConnectCustomerService/ConnectCustomerService",
    "mp-html":"/mycomponent/mp-html/index"
  }
}